Bug 239076 - aliases not kept over app restart cycle
aliases not kept over app restart cycle
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-05-04 15:14 EDT by Andrew Overholt
Modified: 2008-02-11 10:20 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-11 10:20:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2007-05-04 15:14:18 EDT
Description of problem:
Buddy aliases (ie. real names I give them) aren't kept if I quit and restart pidgin

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start pidgin and add some buddies
2. Alias one of them (right-click -> Alias ...)
3. Quit and restart pidgin
Actual results:
Your buddy's chosen nickname is still there

Expected results:
Your alias is used for your buddy

Additional info:
Comment 1 Stu Tomlinson 2008-02-09 13:53:31 EST
This is quite an old bug, is this still an issue with current Pidgin? If so,
which protocol(s) does this affect?
Comment 2 Andrew Overholt 2008-02-11 10:20:33 EST
This seems to work now.  Closing.

Note You need to log in before you can comment on or make changes to this bug.